"Add Folder..." = "Mappa hozzáadása...";
"Add the song to iTunes Party Shuffle" = "Zene hozzáadása a Party Shuffle-hez az iTunes-ban";
"Add the song to iTunes Playlist named" = "Zene hozzáadása az iTunes lejátszólistába";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Megosztás nélküli emberek csatlakozásának engedélyezése";
"Allow this computer to become an Ultrapeer" = "Ultrapeer engedélyezése ezen a számígépen";
"Appearance" = "Megjelenés";
"Automatically (Requires UPnP)" = "Automatikus (UPnP kérés)";
"Before quitting with active downloads" = "Kilépés előtt, aktív letöltések esetén";
"Before removing partially downloaded files" = "Részlegesen letöltött fájlok eltávolítása előtt";
"Bounce dock icon upon download success" = "Panel ikon megrázása sikeres letöltés esetén";
"Cable or DSL" = "Kábel vagy DSL";
"Clear completed downloads" = "Kész letöltések eltávolítása";
"Clear completed uploads" = "Kész feltöltések eltávolítása";
"Configure my router to work behind a firewall" = "Router beállítása, hogy tűzfal mögül lehessen tölteni";
"Connectivity:" = "Kapcsolat beállításai:";
"Default" = "Bármilyen";
"Delete original music file after successful import" = "Eredeti zenefájl törlése sikeres importálás után";
"Display bandwidth usage in the Sidebar" = "Átviteli sebesség mutatása az oldalpanelen";
"Do not play the song" = "Ne játssza le a számot!";
"Do nothing" = "Ne tegyen semmit";
"Download" = "Letöltés";
"Downstream bandwidth limit (%)" = "Sávszélesség-csökkenés minimum (%)";
"Edit List..." = "Lista szerkesztése...";
"Files you must share to not be a freeloader" = "A megosztásaid között lévő, nem szabadon terjeszthető fájlok száma";
"General" = "Általános";
"Gray out files already on this computer" = "Fájl szürkítése ha már a számítógépen van";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "Kapcsolat típusa";
"Ignore adult contents" = "Felnőtt tartalom kiszűrése";
"Ignore certain keywords" = "Bizonyos kulcsszók kihagyása";
"Ignore long filenames that have" = "Hosszú fájlnevek szűrése, amely hosszabb, mint...";
"Import the song to iTunes Library" = "Zene hozzáadása az iTunes Library-hoz";
"Large" = "Hosszú";
"Listen for incoming connections on port" = "Bejövő port figyelése";
"Manually" = "Kézi";
"Maximum downloads" = "Maximális egyidejű letöltések száma";
"Maximum uploads per person" = "Maximális feltőltés egyénenként";
"Maximum uploads" = "Maximálsi egyidejű feltöltések száma";
"Middle" = "Közepes";
"Minimum days to keep incomplete files" = "Befejezetlen letöltések megtartása minimum (nap)";
"Modem" = "Modem";
"Move completed movie files to" = "Kész letöltések mozgatása";
"Move completed music files to" = "Letöltött zene mozgatása";
"Move completed picture files to" = "Letöltött képek mozgatása";
"Network" = "Hálózat";
"None" = "Nincs áthelyezés";
"Other..." = "Egyéb...";
"Password" = "Jelszó";
"Play the song if nothing else is playing" = "Zene lejátszása, ha más nem játsza";
"Play the song" = "Zene lejátszása";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Kapcsolódás olyan hostok-hoz, amelyek nyelve";
"Prompt user:" = "Megerősítést kér:";
"Proxy Server:" = "Proxy szerver:";
"Query Results:" = "Keresési eredmények:";
"Remove" = "Eltávolítás";
"Require all keywords in query results" = "Minden kulcsszó figyelése a keresési eredményekben";
"Require password" = "Jelszó szükséges";
"Requires authentication" = "Hitelesítés szükséges";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Letöltési könyvtár";
"Server" = "Szerver";
"Share completely downloaded files (Recommended)" = "Kész letöltések megosztása (Ajánlott)";
"Share files in the following folders:" = "Következő könyvtárak megosztása:";
"Share partially downloaded files (Recommended)" = "Félkész letöltések megosztása (Ajánlott)";
"Share the songs with iTunes Shared Music Library" = "Az iTunes Shared Music Library-ben lévő számok megosztása";
"Shared name" = "Megosztási név";
"Sharing" = "Megosztás";
"Show track name as file name" = "Szám nevének mutatása fájlnévként";
"Sidebar Text Font" = "Oldalpanel betűtípusa";
"Sidebar Text Size" = "Oldalpanel betűmérete";
"Small" = "Kicsi";
"Standard Text Font" = "Alapértelmezett betűtípus";
"Standard Text Size" = "Alapértelmezett betűméret";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Folyamatok:";
"Type" = "Típus";
"Unlimited" = "Végtelen";
"Upon successful download of a music file:" = "A számok sikeres letöltése esetén:";
"Upstream bandwidth limit (%)" = "Sávszélesség a feltöltéshez (%)";
"Use a proxy server" = "Proxy szerver használata";
"Use proxy server for private IP addresses" = "Proxy szerver használata privát IP címekhez";
"Use textured window (Requires restart)" = "Use textured window (Requires restart)";
"Username" = "Felhasználónév";
"iTunes Shared Music Library:" = "iTunes Shared Music Library:";
"iTunes" = "iTunes";
